Quote Originally Posted by teberle View Post
I just tested the the addin that I wrote for 2.5. It works fine in 2.1, just add the dlls into the addins directory and you should be able to use it.
Great news! This was going to be my first question when I saw this was posted for 2.5.

I'll give it a shot tonight in V2.1 and V+!